#!/usr/bin/env bash

#SBATCH -n 1
#SBATCH --time 7-00:00:00
#SBATCH --error=earthdiags.%J.err
#SBATCH --output=earthdiags.%J.out

PATH_TO_CONF_FILE=~jvegas/earthdiagnostics/diags.conf

module purge
module load earthdiagnostics

set -xv

earthdiags -lc DEBUG -f ${PATH_TO_CONF_FILE}
